-
    headers: 'User-Agent: Mozilla/5.0 (Macintosh; PowerPC MorphOS 2.7; Odyssey Web Browser; rv:1.17) AppleWebKit/535.14 (KHTML, like Gecko) OWB/1.17 Safari/535.14'
    result: { browser: { name: Odyssey, version: '1.17', type: browser }, engine: { name: Webkit, version: '535.14' }, os: { name: MorphOS, version: '2.7' }, device: { type: desktop } }
    readable: 'Odyssey 1.17 on MorphOS 2.7'
-
    headers: 'User-Agent: Mozilla/5.0 (Macintosh; PowerPC MorphOS 3.1; Odyssey Web Browser; rv:1.24) AppleWebKit/538.10 (KHTML, like Gecko) OWB/1.24 Safari/538.10'
    result: { browser: { name: Odyssey, version: '1.24', type: browser }, engine: { name: Webkit, version: '538.10' }, os: { name: MorphOS, version: '3.1' }, device: { type: desktop } }
    readable: 'Odyssey 1.24 on MorphOS 3.1'
-
    headers: 'User-Agent: Mozilla/5.0 (Macintosh; PowerPC MorphOS 3.2; Odyssey Web Browser; rv:1.21) AppleWebKit/537.33 (KHTML, like Gecko) OWB/1.21 Safari/537.33'
    result: { browser: { name: Odyssey, version: '1.21', type: browser }, engine: { name: Webkit, version: '537.33' }, os: { name: MorphOS, version: '3.2' }, device: { type: desktop } }
    readable: 'Odyssey 1.21 on MorphOS 3.2'
-
    headers: 'User-Agent: Mozilla/5.0 (Macintosh; PowerPC MorphOS 3.3; Odyssey Web Browser; rv:1.21) AppleWebKit/538.1 (KHTML, like Gecko) OWB/1.21 Safari/538.1'
    result: { browser: { name: Odyssey, version: '1.21', type: browser }, engine: { name: Webkit, version: '538.1' }, os: { name: MorphOS, version: '3.3' }, device: { type: desktop } }
    readable: 'Odyssey 1.21 on MorphOS 3.3'
-
    headers: 'User-Agent: Mozilla/5.0 (Macintosh; PowerPC MorphOS 3.4; Odyssey Web Browser; rv:1.23) AppleWebKit/538.1 (KHTML, like Gecko) OWB/1.23 Safari/538.1'
    result: { browser: { name: Odyssey, version: '1.23', type: browser }, engine: { name: Webkit, version: '538.1' }, os: { name: MorphOS, version: '3.4' }, device: { type: desktop } }
    readable: 'Odyssey 1.23 on MorphOS 3.4'
-
    headers: 'User-Agent: Mozilla/5.0 (Macintosh; PowerPC MorphOS 3.5; Odyssey Web Browser; rv:1.24) AppleWebKit/538.10 (KHTML, like Gecko) OWB/1.24 Safari/538.10'
    result: { browser: { name: Odyssey, version: '1.24', type: browser }, engine: { name: Webkit, version: '538.10' }, os: { name: MorphOS, version: '3.5' }, device: { type: desktop } }
    readable: 'Odyssey 1.24 on MorphOS 3.5'
-
    headers: 'User-Agent: Mozilla/5.0 (Macintosh; PowerPC MorphOS 3.6; Odyssey Web Browser; rv:1.24) AppleWebKit/538.1 (KHTML, like Gecko) OWB/1.24 Safari/538.1'
    result: { browser: { name: Odyssey, version: '1.24', type: browser }, engine: { name: Webkit, version: '538.1' }, os: { name: MorphOS, version: '3.6' }, device: { type: desktop } }
    readable: 'Odyssey 1.24 on MorphOS 3.6'
-
    headers: 'User-Agent: Mozilla/5.0 (Macintosh; PowerPC MorphOS 3.7; Odyssey Web Browser; rv:1.23) AppleWebKit/538.1 (KHTML, like Gecko) OWB/1.23 Safari/538.1'
    result: { browser: { name: Odyssey, version: '1.23', type: browser }, engine: { name: Webkit, version: '538.1' }, os: { name: MorphOS, version: '3.7' }, device: { type: desktop } }
    readable: 'Odyssey 1.23 on MorphOS 3.7'
